# x-change-alacritty-theme

Adapted from <https://gist.github.com/xqm32/17777d035930d622d0ff7530bfab61fd>

## Usage

```bash
x-change-alacritty-theme <day|night>
```

Switches Alacritty's theme by copying a theme file under
`~/.config/alacritty/`.

### Example

```bash
x-change-alacritty-theme night
```

<!-- vim: set ft=markdown spell spelllang=en_us cc=80 : -->
